
    $(document).ready(function(){
        $("#calender").click(function(){
        
           
           $(".spindis").show();
            var fromd = $("#input_from").val();
            var tod = $("#input_to").val();
            var customer = $("#customer").val();
            var product = $("#product").val();
            //alert(product);
            
       
           $.ajax({
               type:'POST',
               url:'ajaxpathreport/taxreportdate.php',
               data:{customer:customer,tod:tod,fromd:fromd,product:product},
               success:function(a){
               //  alert(a);
                // $("#showquantity-with-color").css("display","block");
                 $("#fullreport").html(a);
                 //alert(a);
                 $("#input_from").val("");
                $("#input_to").val("");
               
                
              }
                           });
                //alert('hai');
                $("#modaldis").click();
       S
               
       SW
       // customerproajax
        });
           });
       
       
        